/* Custom Styles */
/*Footer List Style*/
h3{
    font-size:33px;
    line-height:57px;
    word-spacing:0.33px;
}

.social-links__links a{
    border-bottom:1px solid #fff;
}
.text-priority{
    font-weight:600;
}
.social-links__links{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin: 0 10px;
    -webkit-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
    text-decoration: none;
}
/*Footer form */
.secondary__footer #form_submission_name{
    display:none;
}
.secondary__footer #form_submission_email{
    border:0;
    border-bottom:1px solid #fff;
    background-color:transparent;
    color:#fff;
    border-radius:0;
    font-size:14px;
}
.secondary__footer a:hover{
    border-bottom:2px solid #FF6B6A;
    text-decoration:none;
}
.footer__block{
    display:flex;
    align-items:flex-start;
    margin:0;
}

/* Inline Footer Image */
.inline_image{
    display: inline-block;
    width:100%;
}
.inline_image .inline__image{
    display:inline-block;
    margin:5px;
    height:60px;
    width:60px;
}
.inline_image .nyc{
    height:55px;
    width:55px;
}
.inline_image .gold{
    height:55px;
    width:100px;
}

.arrow__link svg {
    fill: #fff;
}

@media only screen and (min-width: 768px) {
    .social-links{
        position:relative;
        margin-left:-15px;
    }
}

@media only screen and (max-width: 600px) {
    .social-links{
        position:relative;
        margin-left:-20px;
    }
}
.credit a {
    border-bottom: 1px solid #fff;
}

/* Two Column Team Profile on Mobile */
@media only screen and (max-width: 600px) {
    #section-1627502029607 [class*="col-"]{
        width:50%;
    }
    #section-1627502582673 [class*="col-"]{
        width:50%;
    }
}
#block-1641256735366_1 p{
    font-family: Playfair Display;
    font-weight: 500;
    color:#595959;
}
@media only screen and (min-width: 780px) {
    #block-1641256735366_1 p{
        font-size: 27px;
        line-height: 45px;
    }
}

@media only screen and (max-width: 768px) {
    h1{
        line-height:46px;
    }
    h3{
        line-height:1.6;
    }
}

/*

#section-1655491826353 .slick-arrow{
	position: absolute;
	right: 25px;
	bottom: 150px;
	font-size: 0;
	background: #ffffff;
	border: 0;
	width: 50px;
	height: 50px;
	z-index: 12;
	cursor: pointer;
	border-radius: 100%;
  box-shadow: 0 0 15px rgba(0,0,0,0.12);
}
#section-1655491826353 .slick-arrow:before{
	font-family: "boxicons";
	font-size: 30px;
	text-align: center;
	line-height: 50px;
	color: rgba(0,33,71,1);
}
#section-1655491826353 .slick-arrow.slick-prev{
	right: 95px;
}
#section-1655491826353 .slick-arrow.slick-prev:before{
	content: "\ea9b";
}
#section-1655491826353 .slick-arrow.slick-next{
	right: 25px;
}
#section-1655491826353 .slick-arrow.slick-next:before{
	content: "\eb1c";
}
#section-1655491826353 .slick-slide {
    width: 100%;
}


slick-track {
  display: flex !important;
}

.slick-slide {
  height: auto;
}
*/

.ripple{
  display: inline-block;
  width: 18px;
  height: 18px;
  border-radius: 50%;
  margin: 0 0px 0 5px;
  position: relative; 
  top:4px;
}
.ripple:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: inherit;
  border-radius: 50%;
  z-index: -1;
  animation: ripple 1.5s ease-out infinite;
  left:0px;
}
.ripple {
  background-color: #F0FD5B;
}

.ripple::before {
  animation-delay: 0.2s;
}
@keyframes ripple {
  from {
    opacity: 1;
    transform: scale(0);
  }
  to {
    opacity: 0;
    transform: scale(3);
  }
}

/* Feed Style */
.feed-card{
    padding:10px;
    border:1px solid #f7f7f7;
    transition:0.8s;
    border-radius:12px;
    background:#f7f7f7;
    height:155px;
}
.feed-card:hover{
    border:1px solid #57BEBF;
}
.feed-card .title{
    color:#271F2E;
    font-weight:bold;
}
.feed-card .source{
    color:#111;
    font-weight:300;
    font-size:14px;
}
.feed-card .learn{
    color:#57BEBF;
    font-size:14px;
}


.categories {text-align:center}
.categories span {
    padding: 10px 32px;
    cursor: pointer;
}
.categories span.active {
    font-family: bold;
}
    .swiper-main {
        width: 100%;
        height: auto;
        margin-left: auto;
        margin-right: auto;
    }
    .swiper-slide {
        text-align: center;
        font-size: 18px;
        background: red;
        height: 200px;
        /* Center slide text vertically */
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
}
.non-swiper-slide{
display:none;
}
